忘大家,推荐一款“jquery表单验证插件”要求兼容性非常好

PHPer_Dev 发布于 2012/02/19 17:41
阅读 404
收藏 0
好像jquery,validate这个插件,有着许多的浏览器不兼容性!
加载中
0
雷志伟
雷志伟
忘 了大家, 还要大家给你推荐哟...
ValueError
ValueError
哈哈哈哈……
返回顶部
顶部